/* inline-stripe-data */
#el-0653.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 941px;
} 
 #el-0653.item-box > .item-wrapper    {
	max-width: 1000px;
}

/* inline-stripe-data */
#el-1180.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 202px;
} 
 #el-1180.item-box > .item-wrapper    {
	max-width: 1690px;
}
 
 #el-0875.master.item-box    {
	min-height: 59px;
}
 
 #el-0445.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 205px;
} 
 #el-0445.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0644.master.item-box    {
	padding-top: 0px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #el-0644.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0655.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 241px;
} 
 #el-0655.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0872.master.item-box    {
	padding-top: 0px;
	min-height: 439px;
}
 
 #el-0052.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 647px;
}
 
 #el-0080.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
